<?xml version='1.0' encoding='utf-8'?>
<widget id="com.djb.megatrislite" version="8.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="Whitelist">
        <param name="android-package" value="org.apache.cordova.whitelist.WhitelistPlugin" />
        <param name="onload" value="true" />
    </feature>
    <name>Megatris</name>
    <description>
        Push Notifications Example Code
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
       Megatris
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <allow-intent href="market:*" />
    <resource-file src="google-services.json" target="app/google-services.json" />
    <preference name="loglevel" value="DEBUG" />
    <preference name="phonegap-version" value="cli-8.0.0" />
</widget>
